## libcolor-ansi-util-perl 0.162

=== debian/changelog ===
libcolor-ansi-util-perl (0.162-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.4.0.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jul 2019 18:52:54 +0200

libcolor-ansi-util-perl (0.162-1) unstable; urgency=low

  * Initial release (Closes: #927371).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Thu, 18 Apr 2019 13:43:07 +0000
