=== debian/control ===
Source: libcolor-ansi-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-ansi-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-ansi-util-perl.git
Homepage: https://metacpan.org/release/Color-ANSI-Util

Package: libcolor-ansi-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: routines for dealing with ANSI colors
 Color::ANSI::Util provides routines for dealing with ANSI colors. The two
 main functions are ansifg and ansibg. With those functions, you can specify
 colors in RGB and let it output the correct ANSI color escape code according
 to the color depth support of the terminal (whether 16-color, 256-color, or
 24bit). There are other functions to convert RGB to ANSI in specific color
 depths, or reverse functions to convert from ANSI to RGB codes.
