## libcolor-ansi-util-perl 0.163

=== debian/changelog ===
libcolor-ansi-util-perl (0.163-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.163.
  * Update years of upstream copyright.
  * Add new dependency: libcolor-rgb-util-perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Nov 2019 17:54:46 +0100
