=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Build-Depends-Indep: libcolor-rgb-util-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-ansi-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-ansi-util-perl.git
 Homepage: https://metacpan.org/release/Color-ANSI-Util
@@ -14,7 +15,8 @@
 Package: libcolor-ansi-util-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libcolor-rgb-util-perl
 Description: routines for dealing with ANSI colors
  Color::ANSI::Util provides routines for dealing with ANSI colors. The two
  main functions are ansifg and ansibg. With those functions, you can specify
