## libcolor-ansi-util-perl 0.164

=== debian/changelog ===
libcolor-ansi-util-perl (0.164-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.164.
  * Update years of upstream copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2020 13:53:37 +0200
