=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcolor-rgb-util-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcolor-rgb-util-perl (>= 0.600) <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-ansi-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-ansi-util-perl.git
 Homepage: https://metacpan.org/release/Color-ANSI-Util
+Rules-Requires-Root: no
 
 Package: libcolor-ansi-util-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcolor-rgb-util-perl
+         libcolor-rgb-util-perl (>= 0.600)
 Description: routines for dealing with ANSI colors
  Color::ANSI::Util provides routines for dealing with ANSI colors. The two
  main functions are ansifg and ansibg. With those functions, you can specify
