=== debian/watch ===
version=4
https://metacpan.org/release/Color-ANSI-Util   .*/Color-ANSI-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
