## libcolor-ansi-util-perl 0.165

=== debian/changelog ===
libcolor-ansi-util-perl (0.165-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.165.
  * Update years of upstream copyright.
  * Bump versioned (test) dependency on libcolor-rgb-util-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 02:06:10 +0100
