=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcolor-rgb-util-perl (>= 0.600) <!nocheck>,
+Build-Depends-Indep: libcolor-rgb-util-perl (>= 0.607) <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-ansi-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-ansi-util-perl.git
 Homepage: https://metacpan.org/release/Color-ANSI-Util
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcolor-rgb-util-perl (>= 0.600)
+         libcolor-rgb-util-perl (>= 0.607)
 Description: routines for dealing with ANSI colors
  Color::ANSI::Util provides routines for dealing with ANSI colors. The two
  main functions are ansifg and ansibg. With those functions, you can specify
